## gimpgimprc gimpgimprc |

## Functions

gchar * | gimp_gimprc_query ()
gboolean | gimp_gimprc_set ()
GimpColorConfig * | gimp_get_color_configuration ()
gchar * | gimp_get_default_comment ()
GimpUnit | gimp_get_default_unit ()
gchar * | gimp_get_module_load_inhibit ()
gboolean | gimp_get_monitor_resolution ()
gchar * | gimp_get_theme_dir ()

## Description

## Functions

### gimp_gimprc_query ()

    gchar *
    gimp_gimprc_query (const gchar *token);

### gimp_gimprc_set ()

    gboolean
    gimp_gimprc_set (const gchar *token,
                     const gchar *value);

### gimp_get_color_configuration ()

    GimpColorConfig *
    gimp_get_color_configuration (void);

Since: GIMP 2.4

### gimp_get_default_comment ()

    gchar *
    gimp_get_default_comment (void);

### gimp_get_default_unit ()

    GimpUnit
    gimp_get_default_unit (void);

Since: GIMP 2.4

### gimp_get_module_load_inhibit ()

    gchar *
    gimp_get_module_load_inhibit (void);

### gimp_get_monitor_resolution ()

    gboolean
    gimp_get_monitor_resolution (gdouble *xres,
                                 gdouble *yres);

### gimp_get_theme_dir ()

    gchar *
    gimp_get_theme_dir (void);

## Types and Values